Subject: [core] Review draft-palombini-core-oscore-edhoc-00

From: Jim Schaad <[email-masked]>
Date: Fri, 17 Jul 2020 16:02:51 -0700

I haven't gone through this in any detail and I currently trying to make
some guesses about how I would go about implementing this.

* There is a different option which may or may not be any better but I don't
think was around when last we discussed this.  One could use the
application/multipart-core to send both of the body parts at the same time
without having to change either one of them to accommodate the other.

* I am not sure if this document should be moved to the EDHOC group or not.
It would seem to be fitted better over there with a last call in both
groups.

* I think there needs to be some discussion about the fact that the MTU
needs to be taken into account based on the two message sizes as once you
have gone to a blockwise situation then there is no win for combining the
two messages.

Jim